✯ LastHolo | Compatible 1.8 - 1.12 | Customizable ✯ 1.9.6.5

Extremely lightweight plugin to chat with holograms!

  1. Fixed error!

    Gober
    + Fixed an error where an HashMap is modified inside a loop causing spamming error in the console logs ;)

    Error still occur? Don't hesitate to PM me :)
Return to update list...